Subject: Re: [lojban] RE: zi'o & otpi

From: John Cowan <[email-masked]>
Date: Mon, 10 Jul 2000 16:18:21 -0400

And Rosta wrote:

> All the same, can one not have an actual dog breed that is instantiated by
> no actual dog?

I'm not sure. There are I think two plausible views of dog breeds: that they are
sets of dogs (in which case there *is* a dog breed with no actual dogs, but
only one of them -- the unique null dog breed), or that they are lineages
of dogs from a common ancestor (in which case there are no dogless dog breeds).

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)